it-swarm.dev

OpenID für WordPress 3.x?

Mögliches Duplikat:
Wie implementiere ich eine anpassbare kostenlose OpenID-Authentifizierung?

Gibt es ein WordPress-Plugin, das OpenID-Authentifizierung für Kommentare bietet, die in WordPress 3.0 funktionieren?

Das OpenID-Plugin scheint in WP 3.0 defekt zu sein und befindet sich nicht mehr in der aktiven Entwicklung (10 Monate seit dem letzten Update).

5
dthorpe
3
James

Seit ich diese Frage letzten August gestellt habe, sind mehrere OpenID-Plugins erschienen. Eine Sammlung von Plugins ist erforderlich, um eine vollständige OpenID-Erfahrung zu erhalten:

  1. OpenID Plugin Version 3.3.3 funktioniert mit WP 3.0.4
  2. Es benötigt das XRDS Simple Plugin
  3. Ich benutze das OpenID Selector-Plugin , um die Verwendung gängiger OpenID-Anbieter zu vereinfachen
1
dthorpe